Jump to content


Photo

SRLE Extended: Legacy of The Dragonborn

pack

  • Please log in to reply
11763 replies to this topic

#11761 BMaytrix

BMaytrix

    Prisoner

  • Members
  • 24 posts

Posted 17 November 2018 - 09:46 PM

Hello! Is this guide still up to date and safe to follow?

I just pushed through the guide 2-3 times to get everything right.  Yes it's still up to date.  Occasionally there is an older mod that it requires - which sometimes you cannot find on nexus - but it is usually available through external resources.

 

I'm loving this SLRE.  No more hack and slash - you have to actually plan when and where you will be, what you are doing, etc.  Dragons are tougher.  First dragon kicked my backside twice.  I hope to kill it third time through!  More realistic and believable.  "That was the hairiest fight I've ever been in" actually fits now.


  • 0

#11762 AthlonAI

AthlonAI

    Guard

  • Members
  • PipPip
  • 125 posts

Posted 18 November 2018 - 11:40 AM

Hello! Is this guide still up to date and safe to follow?

It's not updated since May 2018...

 

BUT:  I updated it myself to latest updated mods and added some contents that have equivalent in LE from the SE guide of DarkLadyLexys AND added some others mods that I like.  It seems that everything works fine for now to my modified version.

 

The biggest thing is to update CACO to version 2.0.  The other thing I've done is to switch Arthmoor's village to the All-in-One version which require only one ESP. If you follow that route you'll have to go into wyre bash and change the masters of all the patch or mods related to the separate villages one to the AIO one. Hope this help if you want to go that way.


  • 0

#11763 berndaroy

berndaroy

    Jarl

  • Members
  • PipPipPipPipPipPipPipPipPip
  • 567 posts

Posted 20 November 2018 - 12:54 PM

Bare in mind too..if memory serves me right, the LOTD patch pre-built by Sirjesto, that used in this guide uses the CACO v 1.2.1. If you use v 2.0, you will need to grab the patch for it, from patch central and rebuild the patch


  • 0

#11764 AthlonAI

AthlonAI

    Guard

  • Members
  • PipPip
  • 125 posts

Posted Today, 12:16 AM

Bare in mind too..if memory serves me right, the LOTD patch pre-built by Sirjesto, that used in this guide uses the CACO v 1.2.1. If you use v 2.0, you will need to grab the patch for it, from patch central and rebuild the patch

Thanks for the info berndaroy... I'll look into it this weekend!


  • 0



Also tagged with one or more of these keywords: pack

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users